Upozornění: podpora pro TYPO3 v7 jen do prosince 2018!

01. 12. 2018 je důležitým datem pro mnoho provozovatelů stránek TYPO3.
V tento den skončí podpora po 21 měsících TYPO3 7 LTS.
Od toho data tedy nebude zveřejňována žádná další aktualizace pro verzi 7, ale jen pro následné verze - 8 a 9.

Pokud stále provozujete instalaci založenou na TYPO3 7.6 LTS, musíte zajistit upgrade.

Je vhodné zamyslet se i na kompletním přepracováním šablon. TYPO3 8 LTS je totiž poslední verze, která pdoporuje css_styled_content. Nejpozději při upgradu na v9 LTS musí proběhnout přechod na fluid_styled_content .

Důležitá je také tech. informace, že TYPO3 8 LTS vyžaduje PHP ve verzi 7. Většina poskytovatelů hostingových služeb již začala měnit poslední zbývající instalace PHP 5.6 povinně. Důvod je, že PHP 5.6 je podporováno pouze do začátku prosince a oficiálně dosáhlo konce své životnosti.
Z tohoto důvodu by měla být zkontrolována kompatibilita instalace jak s TYPO3 v8, tak s PHP 7 včetně všech použitých rozšíření. V opačném případě, může dojít k nepříjemnému překvapení. Je velmi pravděpodobné, že některá rozšíření bude nutné zcela nahradit za alternativy s podporou v8.

Pokud stále používáte instalaci TYPO3 založenou na TYPO3 7 LTS je důležité aktualizaci naplánovat.
Rád Vám poradíme s možnostmi řešení - kontaktujte mne prostřednictvím kontaktního formuláře nebo e-mailem.

Více informací o aktualizaci TYPO3
Image